diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/traffic-control/test/tc-flow-control-test-suite.cc ns-3.44/src/traffic-control/test/tc-flow-control-test-suite.cc
--- ns-3.43/src/traffic-control/test/tc-flow-control-test-suite.cc	2024-10-09 16:41:10.100656700 -0700
+++ ns-3.44/src/traffic-control/test/tc-flow-control-test-suite.cc	2025-03-09 16:55:49.727372400 -0700
@@ -29,9 +29,9 @@
 using namespace ns3;
 
 /**
- * \ingroup traffic-control-test
+ * @ingroup traffic-control-test
  *
- * \brief Queue Disc Test Item
+ * @brief Queue Disc Test Item
  */
 class QueueDiscTestItem : public QueueDiscItem
 {
@@ -39,7 +39,7 @@
     /**
      * Constructor
      *
-     * \param p the packet stored in this item
+     * @param p the packet stored in this item
      */
     QueueDiscTestItem(Ptr<Packet> p);
     ~QueueDiscTestItem() override;
@@ -74,9 +74,9 @@
 }
 
 /**
- * \ingroup traffic-control-test
+ * @ingroup traffic-control-test
  *
- * \brief Traffic Control Flow Control Test Case
+ * @brief Traffic Control Flow Control Test Case
  */
 class TcFlowControlTestCase : public TestCase
 {
@@ -84,9 +84,9 @@
     /**
      * Constructor
      *
-     * \param tt the test type
-     * \param deviceQueueLength the queue length of the device
-     * \param totalTxPackets the total number of packets to transmit
+     * @param tt the test type
+     * @param deviceQueueLength the queue length of the device
+     * @param totalTxPackets the total number of packets to transmit
      */
     TcFlowControlTestCase(QueueSizeUnit tt, uint32_t deviceQueueLength, uint32_t totalTxPackets);
     ~TcFlowControlTestCase() override;
@@ -95,29 +95,29 @@
     void DoRun() override;
     /**
      * Instruct a node to send a specified number of packets
-     * \param n the node
-     * \param nPackets the number of packets to send
+     * @param n the node
+     * @param nPackets the number of packets to send
      */
     void SendPackets(Ptr<Node> n, uint16_t nPackets);
     /**
      * Check if the device queue stores the expected number of packets
-     * \param dev the device
-     * \param nPackets the expected number of packets stored in the device queue
-     * \param msg the message to print if a different number of packets are stored
+     * @param dev the device
+     * @param nPackets the expected number of packets stored in the device queue
+     * @param msg the message to print if a different number of packets are stored
      */
     void CheckPacketsInDeviceQueue(Ptr<NetDevice> dev, uint16_t nPackets, const std::string msg);
     /**
      * Check if the device queue is in the expected status (stopped or not)
-     * \param dev the device
-     * \param value the expected status of the queue (true means stopped)
-     * \param msg the message to print if the status of the device queue is different
+     * @param dev the device
+     * @param value the expected status of the queue (true means stopped)
+     * @param msg the message to print if the status of the device queue is different
      */
     void CheckDeviceQueueStopped(Ptr<NetDevice> dev, bool value, const std::string msg);
     /**
      * Check if the queue disc stores the expected number of packets
-     * \param dev the device the queue disc is installed on
-     * \param nPackets the expected number of packets stored in the queue disc
-     * \param msg the message to print if a different number of packets are stored
+     * @param dev the device the queue disc is installed on
+     * @param nPackets the expected number of packets stored in the queue disc
+     * @param msg the message to print if a different number of packets are stored
      */
     void CheckPacketsInQueueDisc(Ptr<NetDevice> dev, uint16_t nPackets, const std::string msg);
     QueueSizeUnit m_type;         //!< the test type
@@ -209,7 +209,7 @@
     tch.Install(txDev);
 
     // transmit 10 packets at time 0
-    Simulator::Schedule(Time(Seconds(0)),
+    Simulator::Schedule(Seconds(0),
                         &TcFlowControlTestCase::SendPackets,
                         this,
                         n.Get(0),
@@ -246,7 +246,7 @@
             qdiscPackets = std::max(m_totalTxPackets - txPackets - deviceQueuePackets, (uint32_t)0);
             if (deviceQueuePackets == m_deviceQueueLength)
             {
-                Simulator::Schedule(Time(MilliSeconds(checkTimeMs)),
+                Simulator::Schedule(MilliSeconds(checkTimeMs),
                                     &TcFlowControlTestCase::CheckDeviceQueueStopped,
                                     this,
                                     txDev,
@@ -256,7 +256,7 @@
             }
             else
             {
-                Simulator::Schedule(Time(MilliSeconds(checkTimeMs)),
+                Simulator::Schedule(MilliSeconds(checkTimeMs),
                                     &TcFlowControlTestCase::CheckDeviceQueueStopped,
                                     this,
                                     txDev,
@@ -265,7 +265,7 @@
                                         std::to_string(checkTimeMs) + "ms");
             }
 
-            Simulator::Schedule(Time(MilliSeconds(checkTimeMs)),
+            Simulator::Schedule(MilliSeconds(checkTimeMs),
                                 &TcFlowControlTestCase::CheckPacketsInDeviceQueue,
                                 this,
                                 txDev,
@@ -274,7 +274,7 @@
                                     " packets in the device after " + std::to_string(checkTimeMs) +
                                     "ms");
 
-            Simulator::Schedule(Time(MilliSeconds(checkTimeMs)),
+            Simulator::Schedule(MilliSeconds(checkTimeMs),
                                 &TcFlowControlTestCase::CheckPacketsInQueueDisc,
                                 this,
                                 txDev,
@@ -295,19 +295,19 @@
 
         // The transmission of each packet takes 1000B/1Mbps = 8ms
         // After 1ms, we have 3 packets in the device queue (stopped) and 6 in the queue disc
-        Simulator::Schedule(Time(MilliSeconds(1)),
+        Simulator::Schedule(MilliSeconds(1),
                             &TcFlowControlTestCase::CheckPacketsInDeviceQueue,
                             this,
                             txDev,
                             3,
                             "There must be 3 packets in the device queue after 1ms");
-        Simulator::Schedule(Time(MilliSeconds(1)),
+        Simulator::Schedule(MilliSeconds(1),
                             &TcFlowControlTestCase::CheckDeviceQueueStopped,
                             this,
                             txDev,
                             true,
                             "The device queue must be stopped after 1ms");
-        Simulator::Schedule(Time(MilliSeconds(1)),
+        Simulator::Schedule(MilliSeconds(1),
                             &TcFlowControlTestCase::CheckPacketsInQueueDisc,
                             this,
                             txDev,
@@ -315,19 +315,19 @@
                             "There must be 6 packets in the queue disc after 1ms");
 
         // After 9ms, we have 3 packets in the device queue (stopped) and 5 in the queue disc
-        Simulator::Schedule(Time(MilliSeconds(9)),
+        Simulator::Schedule(MilliSeconds(9),
                             &TcFlowControlTestCase::CheckPacketsInDeviceQueue,
                             this,
                             txDev,
                             3,
                             "There must be 3 packets in the device queue after 9ms");
-        Simulator::Schedule(Time(MilliSeconds(9)),
+        Simulator::Schedule(MilliSeconds(9),
                             &TcFlowControlTestCase::CheckDeviceQueueStopped,
                             this,
                             txDev,
                             true,
                             "The device queue must be stopped after 9ms");
-        Simulator::Schedule(Time(MilliSeconds(9)),
+        Simulator::Schedule(MilliSeconds(9),
                             &TcFlowControlTestCase::CheckPacketsInQueueDisc,
                             this,
                             txDev,
@@ -335,19 +335,19 @@
                             "There must be 5 packets in the queue disc after 9ms");
 
         // After 17ms, we have 3 packets in the device queue (stopped) and 4 in the queue disc
-        Simulator::Schedule(Time(MilliSeconds(17)),
+        Simulator::Schedule(MilliSeconds(17),
                             &TcFlowControlTestCase::CheckPacketsInDeviceQueue,
                             this,
                             txDev,
                             3,
                             "There must be 3 packets in the device queue after 17ms");
-        Simulator::Schedule(Time(MilliSeconds(17)),
+        Simulator::Schedule(MilliSeconds(17),
                             &TcFlowControlTestCase::CheckDeviceQueueStopped,
                             this,
                             txDev,
                             true,
                             "The device queue must be stopped after 17ms");
-        Simulator::Schedule(Time(MilliSeconds(17)),
+        Simulator::Schedule(MilliSeconds(17),
                             &TcFlowControlTestCase::CheckPacketsInQueueDisc,
                             this,
                             txDev,
@@ -355,19 +355,19 @@
                             "There must be 4 packets in the queue disc after 17ms");
 
         // After 25ms, we have 3 packets in the device queue (stopped) and 3 in the queue disc
-        Simulator::Schedule(Time(MilliSeconds(25)),
+        Simulator::Schedule(MilliSeconds(25),
                             &TcFlowControlTestCase::CheckPacketsInDeviceQueue,
                             this,
                             txDev,
                             3,
                             "There must be 3 packets in the device queue after 25ms");
-        Simulator::Schedule(Time(MilliSeconds(25)),
+        Simulator::Schedule(MilliSeconds(25),
                             &TcFlowControlTestCase::CheckDeviceQueueStopped,
                             this,
                             txDev,
                             true,
                             "The device queue must be stopped after 25ms");
-        Simulator::Schedule(Time(MilliSeconds(25)),
+        Simulator::Schedule(MilliSeconds(25),
                             &TcFlowControlTestCase::CheckPacketsInQueueDisc,
                             this,
                             txDev,
@@ -375,19 +375,19 @@
                             "There must be 3 packets in the queue disc after 25ms");
 
         // After 33ms, we have 3 packets in the device queue (stopped) and 2 in the queue disc
-        Simulator::Schedule(Time(MilliSeconds(33)),
+        Simulator::Schedule(MilliSeconds(33),
                             &TcFlowControlTestCase::CheckPacketsInDeviceQueue,
                             this,
                             txDev,
                             3,
                             "There must be 3 packets in the device queue after 33ms");
-        Simulator::Schedule(Time(MilliSeconds(33)),
+        Simulator::Schedule(MilliSeconds(33),
                             &TcFlowControlTestCase::CheckDeviceQueueStopped,
                             this,
                             txDev,
                             true,
                             "The device queue must be stopped after 33ms");
-        Simulator::Schedule(Time(MilliSeconds(33)),
+        Simulator::Schedule(MilliSeconds(33),
                             &TcFlowControlTestCase::CheckPacketsInQueueDisc,
                             this,
                             txDev,
@@ -395,19 +395,19 @@
                             "There must be 2 packets in the queue disc after 33ms");
 
         // After 41ms, we have 3 packets in the device queue (stopped) and 1 in the queue disc
-        Simulator::Schedule(Time(MilliSeconds(41)),
+        Simulator::Schedule(MilliSeconds(41),
                             &TcFlowControlTestCase::CheckPacketsInDeviceQueue,
                             this,
                             txDev,
                             3,
                             "There must be 3 packets in the device queue after 41ms");
-        Simulator::Schedule(Time(MilliSeconds(41)),
+        Simulator::Schedule(MilliSeconds(41),
                             &TcFlowControlTestCase::CheckDeviceQueueStopped,
                             this,
                             txDev,
                             true,
                             "The device queue must be stopped after 41ms");
-        Simulator::Schedule(Time(MilliSeconds(41)),
+        Simulator::Schedule(MilliSeconds(41),
                             &TcFlowControlTestCase::CheckPacketsInQueueDisc,
                             this,
                             txDev,
@@ -415,19 +415,19 @@
                             "There must be 1 packet in the queue disc after 41ms");
 
         // After 49ms, we have 3 packets in the device queue (stopped) and the queue disc is empty
-        Simulator::Schedule(Time(MilliSeconds(49)),
+        Simulator::Schedule(MilliSeconds(49),
                             &TcFlowControlTestCase::CheckPacketsInDeviceQueue,
                             this,
                             txDev,
                             3,
                             "There must be 3 packets in the device queue after 49ms");
-        Simulator::Schedule(Time(MilliSeconds(49)),
+        Simulator::Schedule(MilliSeconds(49),
                             &TcFlowControlTestCase::CheckDeviceQueueStopped,
                             this,
                             txDev,
                             true,
                             "The device queue must be stopped after 49ms");
-        Simulator::Schedule(Time(MilliSeconds(49)),
+        Simulator::Schedule(MilliSeconds(49),
                             &TcFlowControlTestCase::CheckPacketsInQueueDisc,
                             this,
                             txDev,
@@ -436,19 +436,19 @@
 
         // After 57ms, we have 2 packets in the device queue (not stopped) and the queue disc is
         // empty
-        Simulator::Schedule(Time(MilliSeconds(57)),
+        Simulator::Schedule(MilliSeconds(57),
                             &TcFlowControlTestCase::CheckPacketsInDeviceQueue,
                             this,
                             txDev,
                             2,
                             "There must be 2 packets in the device queue after 57ms");
-        Simulator::Schedule(Time(MilliSeconds(57)),
+        Simulator::Schedule(MilliSeconds(57),
                             &TcFlowControlTestCase::CheckDeviceQueueStopped,
                             this,
                             txDev,
                             false,
                             "The device queue must not be stopped after 57ms");
-        Simulator::Schedule(Time(MilliSeconds(57)),
+        Simulator::Schedule(MilliSeconds(57),
                             &TcFlowControlTestCase::CheckPacketsInQueueDisc,
                             this,
                             txDev,
@@ -457,19 +457,19 @@
 
         // After 81ms, all packets must have been transmitted (the device queue and the queue disc
         // are empty)
-        Simulator::Schedule(Time(MilliSeconds(81)),
+        Simulator::Schedule(MilliSeconds(81),
                             &TcFlowControlTestCase::CheckPacketsInDeviceQueue,
                             this,
                             txDev,
                             0,
                             "The device queue must be empty after 81ms");
-        Simulator::Schedule(Time(MilliSeconds(81)),
+        Simulator::Schedule(MilliSeconds(81),
                             &TcFlowControlTestCase::CheckDeviceQueueStopped,
                             this,
                             txDev,
                             false,
                             "The device queue must not be stopped after 81ms");
-        Simulator::Schedule(Time(MilliSeconds(81)),
+        Simulator::Schedule(MilliSeconds(81),
                             &TcFlowControlTestCase::CheckPacketsInQueueDisc,
                             this,
                             txDev,
@@ -482,9 +482,9 @@
 }
 
 /**
- * \ingroup traffic-control-test
+ * @ingroup traffic-control-test
  *
- * \brief Traffic Control Flow Control Test Suite
+ * @brief Traffic Control Flow Control Test Suite
  */
 static class TcFlowControlTestSuite : public TestSuite
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/uan/examples/uan-6lowpan-example.cc ns-3.44/src/uan/examples/uan-6lowpan-example.cc
--- ns-3.43/src/uan/examples/uan-6lowpan-example.cc	2024-10-09 16:41:10.104656700 -0700
+++ ns-3.44/src/uan/examples/uan-6lowpan-example.cc	2025-03-09 16:55:49.727372400 -0700
@@ -22,7 +22,7 @@
 using namespace ns3::energy;
 
 /**
- * \ingroup uan
+ * @ingroup uan
  *
  * This example shows the usage of UDP over 6LoWPAN to transfer data.
  * Two nodes are sending their remaining energy percentage (1 byte)
@@ -65,15 +65,15 @@
 
     /**
      * Send a packet from one of the nodes
-     * \param node The sending node
-     * \param pkt The packet
-     * \param dst the destination
+     * @param node The sending node
+     * @param pkt The packet
+     * @param dst the destination
      */
     void SendSinglePacket(Ptr<Node> node, Ptr<Packet> pkt, Ipv6Address dst);
 
     /**
      * Print the received packet
-     * \param socket The receiving socket
+     * @param socket The receiving socket
      */
     void PrintReceivedPacket(Ptr<Socket> socket);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/uan/examples/uan-cw-example.cc ns-3.44/src/uan/examples/uan-cw-example.cc
--- ns-3.43/src/uan/examples/uan-cw-example.cc	2024-10-09 16:41:10.104656700 -0700
+++ ns-3.44/src/uan/examples/uan-cw-example.cc	2025-03-09 16:55:49.727372400 -0700
@@ -7,8 +7,8 @@
  */
 
 /**
- * \file uan-cw-example.cc
- * \ingroup uan
+ * @file uan-cw-example.cc
+ * @ingroup uan
  *
  * This example showcases the "CW-MAC" described in System Design Considerations
  * for Undersea Networks article in the IEEE Journal on Selected Areas of
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/uan/examples/uan-cw-example.h ns-3.44/src/uan/examples/uan-cw-example.h
--- ns-3.43/src/uan/examples/uan-cw-example.h	2024-10-09 16:41:10.104656700 -0700
+++ ns-3.44/src/uan/examples/uan-cw-example.h	2025-03-09 16:55:49.731372400 -0700
@@ -16,12 +16,12 @@
 using namespace ns3;
 
 /**
- * \ingroup uan
- * \brief Helper class for UAN CW MAC example.
+ * @ingroup uan
+ * @brief Helper class for UAN CW MAC example.
  *
  * An experiment measures the average throughput for a series of CW values.
  *
- * \see uan-cw-example.cc
+ * @see uan-cw-example.cc
  */
 class Experiment
 {
@@ -29,21 +29,21 @@
     /**
      * Run an experiment across a range of congestion window values.
      *
-     * \param uan The Uan stack helper to configure nodes in the model.
-     * \return The data set of CW values and measured throughput
+     * @param uan The Uan stack helper to configure nodes in the model.
+     * @return The data set of CW values and measured throughput
      */
     Gnuplot2dDataset Run(UanHelper& uan);
     /**
      * Receive all available packets from a socket.
      *
-     * \param socket The receive socket.
+     * @param socket The receive socket.
      */
     void ReceivePacket(Ptr<Socket> socket);
     /**
      * Assign new random positions to a set of nodes.  New positions
      * are randomly assigned within the bounding box.
      *
-     * \param nodes The nodes to reposition.
+     * @param nodes The nodes to reposition.
      */
     void UpdatePositions(NodeContainer& nodes) const;
     /** Save the throughput from a single run. */
@@ -51,7 +51,7 @@
     /**
      * Compute average throughput for a set of runs, then increment CW.
      *
-     * \param cw CW value for completed runs.
+     * @param cw CW value for completed runs.
      */
     void IncrementCw(uint32_t cw);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/uan/examples/uan-ipv4-example.cc ns-3.44/src/uan/examples/uan-ipv4-example.cc
--- ns-3.43/src/uan/examples/uan-ipv4-example.cc	2024-10-09 16:41:10.104656700 -0700
+++ ns-3.44/src/uan/examples/uan-ipv4-example.cc	2025-03-09 16:55:49.731372400 -0700
@@ -20,7 +20,7 @@
 using namespace ns3::energy;
 
 /**
- * \ingroup uan
+ * @ingroup uan
  *
  * This example shows the usage of UDP over IPv4 to transfer data.
  * Two nodes are sending their remaining energy percentage (1 byte)
@@ -63,15 +63,15 @@
 
     /**
      * Send a packet from one of the nodes
-     * \param node The sending node
-     * \param pkt The packet
-     * \param dst the destination
+     * @param node The sending node
+     * @param pkt The packet
+     * @param dst the destination
      */
     void SendSinglePacket(Ptr<Node> node, Ptr<Packet> pkt, Ipv4Address dst);
 
     /**
      * Print the received packet
-     * \param socket The receiving socket
+     * @param socket The receiving socket
      */
     void PrintReceivedPacket(Ptr<Socket> socket);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/uan/examples/uan-ipv6-example.cc ns-3.44/src/uan/examples/uan-ipv6-example.cc
--- ns-3.43/src/uan/examples/uan-ipv6-example.cc	2024-10-09 16:41:10.104656700 -0700
+++ ns-3.44/src/uan/examples/uan-ipv6-example.cc	2025-03-09 16:55:49.731372400 -0700
@@ -20,7 +20,7 @@
 using namespace ns3::energy;
 
 /**
- * \ingroup uan
+ * @ingroup uan
  *
  * This example shows the usage of UDP over IPv6 to transfer data.
  * Two nodes are sending their remaining energy percentage (1 byte)
@@ -63,15 +63,15 @@
 
     /**
      * Send a packet from one of the nodes
-     * \param node The sending node
-     * \param pkt The packet
-     * \param dst the destination
+     * @param node The sending node
+     * @param pkt The packet
+     * @param dst the destination
      */
     void SendSinglePacket(Ptr<Node> node, Ptr<Packet> pkt, Ipv6Address dst);
 
     /**
      * Print the received packet
-     * \param socket The receiving socket
+     * @param socket The receiving socket
      */
     void PrintReceivedPacket(Ptr<Socket> socket);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/uan/examples/uan-raw-example.cc ns-3.44/src/uan/examples/uan-raw-example.cc
--- ns-3.43/src/uan/examples/uan-raw-example.cc	2024-10-09 16:41:10.104656700 -0700
+++ ns-3.44/src/uan/examples/uan-raw-example.cc	2025-03-09 16:55:49.731372400 -0700
@@ -21,7 +21,7 @@
 using namespace ns3;
 
 /**
- * \ingroup uan
+ * @ingroup uan
  *
  * This example shows the usage of raw packets transfer data.
  * Two nodes are sending their remaining energy percentage (1 byte)
@@ -64,15 +64,15 @@
 
     /**
      * Send a packet from one of the nodes
-     * \param node The sending node
-     * \param pkt The packet
-     * \param dst the destination
+     * @param node The sending node
+     * @param pkt The packet
+     * @param dst the destination
      */
     void SendSinglePacket(Ptr<Node> node, Ptr<Packet> pkt, Mac8Address dst);
 
     /**
      * Print the received packet
-     * \param socket The receiving socket
+     * @param socket The receiving socket
      */
     void PrintReceivedPacket(Ptr<Socket> socket);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/uan/examples/uan-rc-example.cc ns-3.44/src/uan/examples/uan-rc-example.cc
--- ns-3.43/src/uan/examples/uan-rc-example.cc	2024-10-09 16:41:10.104656700 -0700
+++ ns-3.44/src/uan/examples/uan-rc-example.cc	2025-03-09 16:55:49.731372400 -0700
@@ -7,8 +7,8 @@
  */
 
 /**
- * \file uan-rc-example.cc
- * \ingroup uan
+ * @file uan-rc-example.cc
+ * @ingroup uan
  *
  * This example uses UanMacRc and UanMacRcGw which combined form a system
  * using what is referred to as RC-MAC.  Details of RC-MAC will be published
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/uan/examples/uan-rc-example.h ns-3.44/src/uan/examples/uan-rc-example.h
--- ns-3.43/src/uan/examples/uan-rc-example.h	2024-10-09 16:41:10.104656700 -0700
+++ ns-3.44/src/uan/examples/uan-rc-example.h	2025-03-09 16:55:49.731372400 -0700
@@ -16,7 +16,7 @@
 using namespace ns3;
 
 /**
- * \ingroup uan
+ * @ingroup uan
  *
  * Container for the parameters describing a single experiment.
  *
@@ -24,7 +24,7 @@
  * controls the number of nodes (if m_doNode is true), or the
  * UanMacRcGw MaxReservations attribute.
  *
- * \see uan-rc-example.cc
+ * @see uan-rc-example.cc
  *
  */
 class Experiment
@@ -52,7 +52,7 @@
     /**
      * Callback to receive a packet.
      *
-     * \param socket The socket receiving packets.
+     * @param socket The socket receiving packets.
      */
     void ReceivePacket(Ptr<Socket> socket);
     /**
@@ -70,17 +70,17 @@
      *
      * where the upper sign is taken if upperblock is true.
      *
-     * \param kass Fraction of total bandwidth assigned to mode.
-     * \param fc Mode center frequency offset.
-     * \param upperblock Sign choice in setting the center frequency.
-     * \param name Mode name.
-     * \return The new mode.
+     * @param kass Fraction of total bandwidth assigned to mode.
+     * @param fc Mode center frequency offset.
+     * @param upperblock Sign choice in setting the center frequency.
+     * @param name Mode name.
+     * @return The new mode.
      */
     UanTxMode CreateMode(uint32_t kass, uint32_t fc, bool upperblock, std::string name) const;
     /**
      * Create m_numRates matching control and data modes.
      *
-     * \param fc Mode center frequency offset.
+     * @param fc Mode center frequency offset.
      */
     void CreateDualModes(uint32_t fc);
     /**
@@ -90,8 +90,8 @@
      * or the \"a\" parameter, which controls the UanMacRcGw MaxReservations
      * attribute.
      *
-     * \param param The parameter value.
-     * \return The total number of bytes delivered.
+     * @param param The parameter value.
+     * @return The total number of bytes delivered.
      */
     uint32_t Run(uint32_t param);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/uan/helper/acoustic-modem-energy-model-helper.h ns-3.44/src/uan/helper/acoustic-modem-energy-model-helper.h
--- ns-3.43/src/uan/helper/acoustic-modem-energy-model-helper.h	2024-10-09 16:41:10.104656700 -0700
+++ ns-3.44/src/uan/helper/acoustic-modem-energy-model-helper.h	2025-03-09 16:55:49.731372400 -0700
@@ -16,7 +16,7 @@
 {
 
 /**
- * \ingroup uan
+ * @ingroup uan
  *
  * Assign AcousticModemEnergyModel to uan devices.
  *
@@ -39,15 +39,15 @@
     /**
      * Sets an attribute of the underlying energy model object.
      *
-     * \param name The name of the attribute to set.
-     * \param v The value of the attribute.
+     * @param name The name of the attribute to set.
+     * @param v The value of the attribute.
      */
     void Set(std::string name, const AttributeValue& v) override;
 
     /**
      * Sets the callback to be invoked when energy is depleted.
      *
-     * \param callback Callback function for energy depletion handling.
+     * @param callback Callback function for energy depletion handling.
      */
     void SetDepletionCallback(
         AcousticModemEnergyModel::AcousticModemEnergyDepletionCallback callback);
@@ -56,9 +56,9 @@
     /**
      * Implements DeviceEnergyModel::Install.
      *
-     * \param device Pointer to the NetDevice to install DeviceEnergyModel.
-     * \param source Pointer to EnergySource installed on node.
-     * \return The energy model.
+     * @param device Pointer to the NetDevice to install DeviceEnergyModel.
+     * @param source Pointer to EnergySource installed on node.
+     * @return The energy model.
      */
     Ptr<energy::DeviceEnergyModel> DoInstall(Ptr<NetDevice> device,
                                              Ptr<energy::EnergySource> source) const override;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/uan/helper/uan-helper.cc ns-3.44/src/uan/helper/uan-helper.cc
--- ns-3.43/src/uan/helper/uan-helper.cc	2024-10-09 16:41:10.104656700 -0700
+++ ns-3.44/src/uan/helper/uan-helper.cc	2025-03-09 16:55:49.731372400 -0700
@@ -38,11 +38,11 @@
 /**
  * Ascii trace callback on Phy transmit events.
  *
- * \param os The output stream.
- * \param context The node and device ids.
- * \param packet The transmitted packet.
- * \param txPowerDb The transmission power.
- * \param mode The transmission mode.
+ * @param os The output stream.
+ * @param context The node and device ids.
+ * @param packet The transmitted packet.
+ * @param txPowerDb The transmission power.
+ * @param mode The transmission mode.
  */
 static void
 AsciiPhyTxEvent(std::ostream* os,
@@ -57,11 +57,11 @@
 /**
  * Ascii trace callback on successful packet reception.
  *
- * \param os The output stream.
- * \param context The node and device ids.
- * \param packet The received packet.
- * \param snr The received signal to noise ratio.
- * \param mode The channel transmission mode.
+ * @param os The output stream.
+ * @param context The node and device ids.
+ * @param packet The received packet.
+ * @param snr The received signal to noise ratio.
+ * @param mode The channel transmission mode.
  */
 static void
 AsciiPhyRxOkEvent(std::ostream* os,
